%%%---------------------------------------
%%% module      : data_daily_extra
%%% description : 日次数id(额外)
%%%
%%%---------------------------------------
-module(data_daily_extra).
-compile(export_all).
-include("daily.hrl").



get_id(140,2) ->
    #base_daily{module = 140,sub_module = 2,limit = 5,clock = 4,write_db = 1,about = "组队杀怪增加亲密度"};

get_id(150,1) ->
    #base_daily{module = 150,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "单个物品掉落次数"};

get_id(150,2) ->
    #base_daily{module = 150,sub_module = 2,limit = 1,clock = 4,write_db = 1,about = "礼包每天次数上限"};

get_id(150,3) ->
    #base_daily{module = 150,sub_module = 3,limit = 0,clock = 24,write_db = 1,about = "每日获得声望上限"};

get_id(150,4) ->
    #base_daily{module = 150,sub_module = 4,limit = 0,clock = 4,write_db = 1,about = "掉落权重调控"};

get_id(150,5) ->
    #base_daily{module = 150,sub_module = 5,limit = 0,clock = 4,write_db = 1,about = "幻魔之家橙装碎片掉落次数"};

get_id(152,1) ->
    #base_daily{module = 152,sub_module = 1,limit = 5,clock = 4,write_db = 1,about = "可获得装备成长经验的协助次数"};

get_id(152,2) ->
    #base_daily{module = 152,sub_module = 2,limit = 5,clock = 4,write_db = 1,about = "击杀幻魔之家提升装备成长属性次数"};

get_id(153,1) ->
    #base_daily{module = 153,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "商城每日限购"};

get_id(157,1) ->
    #base_daily{module = 157,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "活动完成次数"};

get_id(157,2) ->
    #base_daily{module = 157,sub_module = 2,limit = 1,clock = 4,write_db = 1,about = "活跃度奖励"};

get_id(158,1) ->
    #base_daily{module = 158,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "商品购买次数"};

get_id(159,1) ->
    #base_daily{module = 159,sub_module = 1,limit = 1,clock = 4,write_db = 1,about = "福利卡领取次数"};

get_id(159,2) ->
    #base_daily{module = 159,sub_module = 2,limit = 1,clock = 4,write_db = 1,about = "成长基金领取次数"};

get_id(159,101) ->
    #base_daily{module = 159,sub_module = 101,limit = 3,clock = 24,write_db = 1,about = "每日购买周卡次数"};

get_id(159,102) ->
    #base_daily{module = 159,sub_module = 102,limit = 2,clock = 24,write_db = 1,about = "每日购买月卡次数"};

get_id(159,103) ->
    #base_daily{module = 159,sub_module = 103,limit = 1,clock = 24,write_db = 1,about = "每日购买季卡次数"};

get_id(165,1) ->
    #base_daily{module = 165,sub_module = 1,limit = 1,clock = 24,write_db = 1,about = "宝宝点赞给每个玩家每日增加一次"};

get_id(170,1) ->
    #base_daily{module = 170,sub_module = 1,limit = 5,clock = 24,write_db = 1,about = "扭蛋积分兑换次数"};

get_id(215,1) ->
    #base_daily{module = 215,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "假人镜像协助奖励次数"};

get_id(221,1) ->
    #base_daily{module = 221,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "每日榜单点赞次数"};

get_id(223,1) ->
    #base_daily{module = 223,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "特殊礼品每日限购"};

get_id(331,28) ->
    #base_daily{module = 331,sub_module = 28,limit = 0,clock = 24,write_db = 1,about = "幸运抽奖次数"};

get_id(331,31) ->
    #base_daily{module = 331,sub_module = 31,limit = 800,clock = 24,write_db = 1,about = "幸运鉴宝幸运值"};

get_id(331,45) ->
    #base_daily{module = 331,sub_module = 45,limit = 0,clock = 24,write_db = 1,about = "每日推送最大数量"};

get_id(331,112) ->
    #base_daily{module = 331,sub_module = 112,limit = 999,clock = 24,write_db = 1,about = "集字兑换日次数"};

get_id(331,118) ->
    #base_daily{module = 331,sub_module = 118,limit = 5,clock = 24,write_db = 1,about = "拼图每日次数"};

get_id(339,1) ->
    #base_daily{module = 339,sub_module = 1,limit = 1,clock = 24,write_db = 1,about = "触发式红包"};

get_id(339,2) ->
    #base_daily{module = 339,sub_module = 2,limit = 1,clock = 4,write_db = 1,about = "物品红包使用上限"};

get_id(339,3) ->
    #base_daily{module = 339,sub_module = 3,limit = 1,clock = 24,write_db = 1,about = "活动物品红包使用上限"};

get_id(406,1) ->
    #base_daily{module = 406,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "午间社团boss参加次数计数器"};

get_id(406,2) ->
    #base_daily{module = 406,sub_module = 2,limit = 0,clock = 24,write_db = 1,about = "晚间社团boss参加次数计数器"};

get_id(410,1) ->
    #base_daily{module = 410,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "跨服团战参加次数"};

get_id(422,1) ->
    #base_daily{module = 422,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "衣橱商品每日限购"};

get_id(424,1) ->
    #base_daily{module = 424,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "每种藏宝图类型单日使用次数"};

get_id(427,1) ->
    #base_daily{module = 427,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "钻石擂台报名记录"};

get_id(450,1) ->
    #base_daily{module = 450,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "vip货币类产出限制"};

get_id(451,1) ->
    #base_daily{module = 451,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "每日兑换次数"};

get_id(451,2) ->
    #base_daily{module = 451,sub_module = 2,limit = 0,clock = 24,write_db = 1,about = "贵族商城日限购次数"};

get_id(458,1) ->
    #base_daily{module = 458,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "兑换商店次数"};

get_id(459,1) ->
    #base_daily{module = 459,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "跳一跳次数"};

get_id(462,1) ->
    #base_daily{module = 462,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "每日击杀次数"};

get_id(604,1) ->
    #base_daily{module = 604,sub_module = 1,limit = 0,clock = 24,write_db = 1,about = "跨服星域进攻据点次数"};

get_id(610,1) ->
    #base_daily{module = 610,sub_module = 1,limit = 0,clock = 4,write_db = 1,about = "副本进入次数"};

get_id(610,2) ->
    #base_daily{module = 610,sub_module = 2,limit = 0,clock = 4,write_db = 1,about = "副本协助"};

get_id(610,3) ->
    #base_daily{module = 610,sub_module = 3,limit = 0,clock = 4,write_db = 1,about = "副本完成次数（和副本进入次数保持一致）,进入次数可能被玩家重置，完成次数不会"};

get_id(610,4) ->
    #base_daily{module = 610,sub_module = 4,limit = 0,clock = 4,write_db = 1,about = "副本购买次数"};

get_id(610,5) ->
    #base_daily{module = 610,sub_module = 5,limit = 0,clock = 4,write_db = 1,about = "VIP彩钻购买次数"};

get_id(610,8) ->
    #base_daily{module = 610,sub_module = 8,limit = 0,clock = 4,write_db = 1,about = "副本vip购买已使用次数"};

get_id(610,9) ->
    #base_daily{module = 610,sub_module = 9,limit = 0,clock = 4,write_db = 1,about = "副本通关层数"};

get_id(610,13) ->
    #base_daily{module = 610,sub_module = 13,limit = 0,clock = 4,write_db = 1,about = "副本扫荡标识"};

get_id(610,15) ->
    #base_daily{module = 610,sub_module = 15,limit = 0,clock = 4,write_db = 1,about = "副本免费通关次数-首通"};

get_id(610,17) ->
    #base_daily{module = 610,sub_module = 17,limit = 0,clock = 4,write_db = 1,about = "副本参与次数"};

get_id(_Module,_Submodule) ->
    [].

